Bug 1420528 - 1.4.1. Adding a VMware vCenter Provider should be updated with information for using a non administrator account
Summary: 1.4.1. Adding a VMware vCenter Provider should be updated with information fo...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: GA
: 5.9.4
Assignee: Red Hat CloudForms Documentation
QA Contact: Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks: 1578510
TreeView+ depends on / blocked
 
Reported: 2017-02-08 21:51 UTC by Ian Tewksbury
Modified: 2018-08-06 11:48 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-03 14:03:52 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Description Ian Tewksbury 2017-02-08 21:51:11 UTC
Document URL: 

https://access.redhat.com/documentation/en/red-hat-cloudforms/4.2/single/managing-providers/#adding_a_vmware_vcenter_provider

Section Number and Name: 

1.4.1. Adding a VMware vCenter Provider

Describe the issue: 

Step 7 reads:

n the Credentials area, under Default, provide the login credentials required for the VMware vCenter administrative user:

But according to https://access.redhat.com/articles/320543 you do not need to use an administrative user, you can use a non administrative user.

Suggestions for improvement: 

create a new section which outlines how to create a non administrative user as per https://access.redhat.com/articles/320543 and add it to 1.4.1

Additional information: 

Using https://access.redhat.com/articles/320543 has been tested and is known to work with 4.2

Comment 9 Steve Bream 2018-07-03 14:03:52 UTC
Per conversation with Brad in the 3 July triage meeting, we're closing this as WONTFIX for the reasons given above.


Note You need to log in before you can comment on or make changes to this bug.